[
  {
    "id": "sales",
    "name": "销售数据",
    "cards": [
      "BFS渠道Q3销售进度",
      "华北西门子Q3重点品销售进度",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "新品/套系销售情况"
    ]
  },
  {
    "id": "cx",
    "name": "CX/供应链看板",
    "cards": [
      "BFS渠道Q3销售进度",
      "华北西门子Q3重点品销售进度",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "新品/套系销售情况"
    ]
  },
  {
    "id": "product",
    "name": "产品内容",
    "cards": [
      "BFS渠道Q3销售进度",
      "华北西门子Q3重点品销售进度",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "新品/套系销售情况"
    ]
  },
  {
    "id": "map",
    "name": "战略地图",
    "cards": [
      "BFS渠道Q3销售进度",
      "华北西门子Q3重点品销售进度",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "2025年销售数据看板",
      "新品/套系销售情况"
    ]
  }
]